/* You can add global styles to this file, and also import other style files */
@import '~@angular/material/theming';
@include mat-core();

  $primary: mat-palette($mat-red,200);
  $accent: mat-palette($mat-green,200);

  $theme: mat-light-theme($primary, $accent);

@include angular-material-theme($theme);

html, body { height: 100%; }
body {
  margin: 0;
  font-family: Roboto,
  "Helvetica Neue", sans-serif;
  height: auto;

}
body{
  background-image: url("./img/bg.jfif");
  background-size: cover;
  background-repeat: no-repeat;
}

